Get Funding Fee Details
Response Example
{
"success": true,
"code": 0,
"data": {
"symbol": "BTC_USDT",
"fundingRate": -0.000019,
"maxFundingRate": 0.0018,
"minFundingRate": -0.0018,
"collectCycle": 8,
"nextSettleTime": 1761897600000,
"timestamp": 1761887166142
}
}
- GET
/api/v1/private/position/funding_records
Required Permission: View Order Details
Request Parameters:
| Parameter | Type | Required | Description |
|---|---|---|---|
| symbol | string | false | Contract |
| position_id | int | false | Position id |
| page_num | int | false | Current page, default 1 |
| page_size | int | false | Page size, default 20, max 100 |
| position_type | int | false | Position type, 1 long 2 short |
| start_time | long | false | Unix millisecond timestamp |
| end_time | long | false | Unix millisecond timestamp |
Response Parameters:
| Parameter | Type | Description |
|---|---|---|
| pageSize | int | Page size |
| totalCount | int | Total count |
| totalPage | int | Total pages |
| currentPage | int | Current page |
| resultList | list | Result set |
| id | long | id |
| symbol | string | Contract |
| positionType | int | 1: long, 2: short |
| positionValue | decimal | Position value |
| funding | decimal | Fee |
| rate | decimal | Funding rate |
| settleTime | date | Settlement time |